langcode: en
status: true
dependencies: {  }
name: 16_9_720x405
label: '16:9 (720x405)'
effects:
  452d3176-db8e-4e60-8605-5a5254eae5a3:
    uuid: 452d3176-db8e-4e60-8605-5a5254eae5a3
    id: image_scale_and_crop
    weight: 1
    data:
      width: 720
      height: 405
      anchor: center-center
  a4e06473-ef26-4e7c-9757-5c7c9157bd84:
    uuid: a4e06473-ef26-4e7c-9757-5c7c9157bd84
    id: image_convert
    weight: 2
    data:
      extension: webp
